/*******************************************/
/* Header
/*******************************************/

header {
    display: block;
    position: fixed;
    top: 0;
    width: 100%;
    height: 220px;
    z-index: 999;
    background-color: var(--color-bg-body);
    border-bottom: 3px solid var(--color-accent);
}

header .content {
    position: relative;
}

header a#logo img {
    width: 280px;
    margin-top: 35px;
    margin-left: -80px;
}

header .content nav.top {
    position: absolute;
    right: 0;
    top: 20px;
}

header .content nav.top ul.top li a {
    font-size: 18px;
    color: var(--color-txt-dark);
    font-weight: 200;
    margin-right: 20px;
}

header .content nav.top ul.top li.selected a {
    font-weight: 500;
}

header .content nav.top ul.social li a {
    font-size: 32px;
    color: var(--color-accent);
}

header .content nav.top ul.social li a i.fa-paper-plane {
    font-size: 28px;
}

header .content nav.main {
    margin-top: 50px;
    margin-bottom: 10px;
}

header .content nav.main ul li a {
    font-size: 22px;
    color: var(--color-txt-head);
    font-weight: 300;
    margin-left: 30px;
}

header .content nav.main ul li.selected a {
    font-weight: 400;
}

header .content nav.main ul li:first-child a {
    margin-left: 0;
}

@media (max-width: 959px) {

    header {
        height: 120px;
    }

    main {
        margin-top: 120px;
    }

    header nav.top,
    header nav.main {
        display: none;
    }

    header a#logo img {
        width: 250px;
        margin-top: 20px;
        margin-left: 0;
    }
}

/*******************************************/
/* Footer
/*******************************************/

footer {
    width: 100%;
    margin-top: 15px;
    padding: 20px 15px 20px 15px;
    border-top: 3px solid var(--color-accent);
    background-color: var(--color-bg-light);
    text-align: center;
}

footer ul.social {
    display: block;
}

footer ul.social li {
    display: inline-block;
    font-size: 32px;
    color: var(--color-accent);
}

footer ul.social li a i {
    width: auto;
    margin-right: 10px;
}

ul.footer-navigation {

}

ul.footer-navigation li {
    display: block;
}

.toTop {
    border-radius: 50%;
    bottom: 40px;
    display: none;
    height: 30px;
    position: fixed;
    right: 50px;
    width: 30px;
    font-size: 33px;
    overflow: visible;
    z-index: 999;
    background-color: var(--color-accent);
    color: white;
}
.toTop span {
    margin-left: -2px;
    margin-top: -2px;
}

/*******************************************/
/* Responsive-Navigation
/*******************************************/

div#sidr {
    left: auto;
    right: -260px;
}

a#offcanvas-menu {
    display: block;
    float: right;
    width: 50px;
    margin-top: 20px;
}

a#offcanvas-menu span.bar {
    float: left;
    display: block;
    width: 60%;
    margin-left: 20%;
    margin-top: 7px;
    height: 3px;
    border-radius: 2px;
    background-color: var(--color-txt-head);
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

#offcanvas-menu.toggled span:first-child {
    transform: translateY(8px) rotate(45deg);
}

#offcanvas-menu.toggled span {
    transform-origin: center center 0;
}

#offcanvas-menu.toggled span:nth-child(2) {
    opacity: 0;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

#offcanvas-menu.toggled span:last-child {
    transform: translateY(-12px) rotate(-45deg);
}

.sidr-open #sidr-body-overlay {
    display: block;
}
#sidr-body-overlay {
    background-color: rgba(0, 0, 0, 0.4);
    bottom: 0;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 999998;
    backdrop-filter: blur(2px);
}

.sidr {
    border-left: 3px solid var(--color-accent);
    padding: 20px;
    background-color: var(--color-bg-body);
}

.sidr ul {
    display: block;
    margin-bottom: 10px;
}

.sidr ul li {
    display: block;
    padding: 5px 5px
}

.sidr ul li a {
    color: var(--color-txt-head)
}

.sidr ul li.selected {
    font-weight: 500;
}

.sidr ul.social li {
    display: inline-block;
    font-size: 20px;
}